Hi, how do | determine which observation questions have been answered by a proxy? My understanding is that if the value of a
variable is -7, this indicates that the value is missing as the question was not contained in the proxy questionnaire. However, if | have
an observation for a variable which is not missing, how do | know whether this came from the respondent or from the respondent's
proxy?

Thanks.

History

#1 - 01/04/2021 06:06 AM - Alita Nandi
- Status changed from New to Feedback
- Assignee set to Leilah Plant-Tchenguiz
- % Done changed from 0 to 90

- Private changed from Yes to No

Hello,
Use the variable w_ivfio which will tell you if this was a proxy interview or a full interview (meaning the respondent did the interview).

Best wishes,
Understanding Society User Support Team

#2 - 01/06/2021 07:34 PM - Leilah Plant-Tchenguiz

Thanks. If | take a subsample of the individual-level data (which happens to have no proxy respondents), would | use the population weight for
respondents exclusive of proxies? Or do you choose the weight type before taking subsamples?

#3 - 01/07/2021 02:46 PM - Alita Nandi

If you exclude proxy respondents then you will use the weight for full respondent. For cross-sectional analysis that is w_indin?_xw and for longitudinal
analysis that is w_indin?_Iw. Please see the section on selecting weights in the user
guide:https://www.understandingsociety.ac.uk/documentation/mainstage/user-guides/main-survey-user-guide/selecting-the-correct-weight-for-your-an
alysis

#4 - 01/26/2021 02:40 PM - Alita Nandi

- Assignee changed from Leilah Plant-Tchenguiz to Alita Nandi

#5 - 08/05/2021 02:06 PM - Understanding Society User Support Team
- Assignee deleted (Alita Nandi)

#6 - 10/12/2021 02:40 PM - Understanding Society User Support Team
- Status changed from Feedback to Resolved

- % Done changed from 90 to 100
